@import "src/sass/abstracts/abstracts";

:host {
  .summary-wrapper {
    .info-wrapper {
      display: grid;
      grid-template-columns: 120px max-content 1fr;
      align-items: center;
      grid-gap: 10px;
      padding: 4px 0;

      .access-level-icon {
        &:not(.have-embargo) {
          grid-template-columns: max-content !important;
        }
      }
    }
  }

  .submission-agreement-wrapper {
    text-align: center;

    .subtitle {
      margin-top: 30px;
      font-size: 15px;
    }

    .provide-checksums {
      padding: 20px 0;
    }
  }
}
